Package: libcatalyst-perl / 5.90128-1

Metadata

Package Version Patches format
libcatalyst-perl 5.90128-1 3.0 (quilt)

This package has no patches.